@charset "UTF-8";
/* CSS Document */
#logo{
	float: left;
	margin: 21px 0 63px;
	text-align: center;
}

#logo img{width: 70%;}

header ul li {
  list-style-type: none;
}

.menu ul li{}

.nav {
  z-index: 10;
}

ul#menu {
  display: none;
}
ul#menu li a {
	float: left;
	display: block;
	margin: 0px 0px 8px 10%;
	padding-right: 20px;
	clear: both;
	color: #444;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 400;
	border-bottom: 2px solid rgba(255,255,255,0);
	transition: all 0.3s;
}
ul#menu a:hover {
  border-bottom-color: rgba(0,26,144,1);
}

@media screen and (min-width: 1025px) {
	.stripes-container {
		display: none;
	}
	.nav {
	  width: 100%;
	  clear: both;
	}
	.nav ul#menu {
		display: inline;
	}
	.nav ul#menu li {
		display: block;
	/*margin-right: -5px;*/
	}
}

ul.stripes li {
  height: 7px;
  background: rgb(0,26,144);
  content: "";
  position: relative;
  transition: 0.25s ease-in-out;
  border-radius: 3px;
}

.hidden {
  opacity: 0;
}

.rot45deg {
  transform: rotate(45deg);
  top: 17px !important;
}

.rot-45deg {
  transform: rotate(-45deg);
}

ul.stripes {
  display: block;
}
ul.stripes li:nth-child(1) {
  top: 0;
}
ul.stripes li:nth-child(2) {
  top: 10px;
}
ul.stripes li:nth-child(3) {
  top: 20px;
}

.stripes-container {
  width: 60px;
  margin: 3.5em 3em;
  height: 40px;
  cursor: pointer;
  float: right;
}


#socialmedia {
	float: left;
	width: 80%;
	margin: 0 10%;
	position: absolute;
	bottom: 42px;
	text-align: center;
	background-image:url(img/divisor2.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100%;

}
#socialmedia a {
	display: inline-block;
	margin: 0 1px;
	transition: all 0.3s;
	border-bottom: 2px solid rgba(255,255,255,0);
	opacity: 0.85;
}
#socialmedia a:hover{
	border-bottom-color: rgba(0,26,144,1);
	opacity: 1;
}

@media screen and (min-device-width : 1600px){
	#socialmedia {background-size: 75%;}
}

@media screen and (max-device-width : 1024px){
	header {overflow-x: visible;}
	
	#logo {
		background-image: url(img/fundo-logo.png);
		background-size: 70%;
		background-repeat: no-repeat;
		background-position: center;
		margin: 0;
		padding: 2%;
	}

	.stripes-container {margin: 2.5em 2em;}

	ul#menu{
		position: absolute;
		right: 0px;
		background: rgb(255, 255, 255);
		top: 6em;
		width: 60%;
		background-image: url("img/fundo.png");
		box-shadow: rgb(85, 85, 85) 0px 8px 10px;
	}
	
	ul#menu li a {
		float: none;
		margin: 25px 0;
		padding-right: 0;
		width: 100%;
		text-align: center;
		font-size: 2em;
	}
	
	#socialmedia {display: none;}
}

@media screen and (max-device-width : 1024px) and (orientation : landscape) {
	#logo {
		width: 16%;
		padding: 1%;
		background-position: center 35%;
		background-size: 68%;
	}
		
	ul.stripes li {height: 5px;}
	
	ul#menu {top:5em;}
	
	ul#menu li a {margin: 15px 0; font-size: 1.6em;}
	
	.rot45deg {top: 15px !important;}
	
	.geral {margin-top: 10%;}
}